Subject: Re: Email From Payroll
From: Kapish Tiwari <[email-masked]>
To: viraat <[email-masked]>
Cc: surender singal <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 4 Jul 2018 15:11:24 +0530 (IST)

Hi Virat, 

He has been informed about the same at the day of his joining. 

Regards 
Kapish Tiwari 
Asst HR Manager 
LiveSalesman 
0120-4332621 
Ext-30 

From: "viraat" <[email-masked]> 
To: "Kapish Tiwari" <[email-masked]> 
Cc: "surender singal" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, July 4, 2018 3:04:54 PM 
Subject: Fw: Email From Payroll 

Hi , 

I have been informed by the agent that he was not made aware by the HR department for the lates coming deductions and policy. Can you please verify this information ? 

Thanks 

From: Sachin Gupta <[email-masked]> 
Sent: 04 July 2018 14:23 
To: Virat Joshi 
Subject: Email From Payroll 
Hi Viraat, 

As per discussion with you today related with the payroll email please find below the details sent to me by the payroll team. 

Dear sachin gupta, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018 , we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018 . After 4th of July , no corrections or queries will be accepted. 

Number of Working days: 23 

Number of unscheduled off: 1 (I have submitted the documents as I have told you taken for family emergency to HR (Kapish Tiwari)) 

Leaves/Offs: 6 

Late Arrival / Early Departure days: 5 ( I don't have any update on this policy from the next month onwards as you have updated me today I will adhere with the same!)